.auth-modal-content {
    position: relative;
    width: max-content;
    margin: auto;
    padding: 40px 30px ;
    background-color: rgba(40, 96, 144, 0.32);
    max-height: 500vh;
    overflow-y: auto;
}

.modal-title {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase
}

a.modal-link{
    font-size: 18px;
    text-align: center;
    display: block;
    margin: 25px auto 0 auto;
    color: white;
}

.btn-modal {
    display: block;
    width: 280px;
    height: 50px;
    font-size: 18px;
    margin: 0 auto;
    
}

.error-text{
    color: #0f0f0f;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
}